/* Adding margins to intro text */
#cc-main .pm__section-desc p {
    display: block;
    margin-bottom: 15px;
}
#cc-main .pm__section-desc p:last-child { margin-bottom: 0; }

/* Changing colours to buttons */
#cc-main .pm__btn,
#cc-main .cm__btn,
#cc-main .pm__btn:hover ,
#cc-main .cm__btn:hover {
    background-color: #94B5BB;
    border-color: #94B5BB;
}

/* Changing colours to toggle switches */
#cc-main .toggle__icon {
    background-color: #bfc1c3;
    box-shadow: 0 0 0 1px #bfc1c3;
}
#cc-main .section__toggle:checked~.toggle__icon {
    background-color: #94B5BB;
    box-shadow: 0 0 0 1px #94B5BB;
}

/* Changing colours to service label */
#cc-main .pm__service-counter {
    background-color: #94B5BB;
}

/* Leaving some buttons as default */
#cc-main .pm__btn--secondary,
#cc-main .pm__btn--secondary:hover {
    background: var(--cc-btn-secondary-bg);
    border-color: var(--cc-btn-secondary-border-color);
    color: var(--cc-btn-secondary-color);
}
#cc-main .cm__btn--secondary,
#cc-main .cm__btn--secondary:hover {
    background: var(--cc-btn-secondary-bg);
    border-color: var(--cc-btn-secondary-border-color);
    color: var(--cc-btn-secondary-color);
    &:nth-child(2) {
        display: none;
    }
}